.chat-master-container {
	height: 100vh;
	background: #74ebd5; /* fallback for old browsers */
	background: -webkit-linear-gradient(
		to right,
		#acb6e5,
		#74ebd5
	); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(
		to right,
		#acb6e5,
		#74ebd5
	); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	padding-top: 50px;
}
.chat-container {
	max-width: 900px;
	margin: auto;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #fff;
	-webkit-box-shadow: 4px 13px 32px -8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 4px 13px 32px -8px rgba(0, 0, 0, 0.75);
	box-shadow: 4px 13px 32px -8px rgba(0, 0, 0, 0.75);
}
.chat-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
	border-bottom: 1px solid gray;
}
.chat-header .app-name {
	font-size: 20px;
	padding: unset;
}
.app-logo {
	width: 70px;
}
.room-key {
	font-size: 14px;
}
.room-key .key {
	color: blue;
	font-weight: 600;
}
.chat-body {
	height: 70vh;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 30px;
}
.chat-action {
	padding: 10px 0;
	border-top: 1px solid gray;
}
.btn-end-chat {
	padding: 10px 20px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	border: unset;
	background-color: white;
	color: tomato;
	border-radius: 8px;
	cursor: pointer;
	border: 1px solid tomato;
	transition: 100ms all ease-in-out;
}
.btn-end-chat:hover {
	background-color: tomato;
	color: white;
}
.img-chat {
	width: 50px;
	height: 50px;
}
::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255, 255, 255, 0.3);
}

/* :: Media Query :: */

@media screen and (max-width: 930px) {
	.chat-container {
		margin: 0 10px;
	}
}
